<bugID>801653<Summary>Tracking bug for porting global private browsing tests to per-window private browsing tests</Summary><Description>This tracks the work required to port all of the tests we have in the tree which test the global PB implementation to per-window PB implementation where that makes sense.</Description></bugID>